<html>
	<!-- rétrocompatibilité jusqu'au navigateur de 2010-->
	<!-- chrome 3.0, Internet Explorer 8.0, SAfari 4.5, Firefox 3.5-->
	<head>
		<title>Sauveteur du dunkerquois</title>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<link href="SMD/style.css" rel="stylesheet">
	</head>
	
	<body>
		<h1 class="titre">ACCUEIL</h1>
		
		<div class="indexation">
			<a href="SMD/archives.php">Archives</a>
			<a href="SMD/equipe.php">Equipe en service</a>
			<a href="SMD/bateau.php">Bateaux en service</a>
		</div>
		
		<h2>Présentation</h2>
		<p>
			Bienvenue sur le site des sauveteurs du dunkerquois. Ce site rend hommage aux femmes, hommes et enfants qui ont réalisé des actes de sauvetages en milieu aquatique.
			Ces sauveteurs, habitants du dunkerquois (de Bray-Dunes à Grand-Fort-Philippe), ont participé à plus de 900 sauvetages en mer et plus de 1100 sauvetages individuels. 
			Œuvrant avec courage, abnégation et souvent au mépris du risque ils méritent amplement que leurs actes soient pérennisés.
		</p>
		
		<p>
			La citation ci-dessous, signée Arsène Bossu, à un journaliste du Grand Echo du Nord de la France en 1932, résume à elle seule l’état d’esprit des sauveteurs du Dunkerquois:
		</p>
		</br>
		<p class='citation'>
			"Les sauvetages? Mais tout le monde en fait …</br>
			Si un homme tombe dans la « Baille »</br>
			est ce qu’on ne va pas le chercher?</br>
			Il n’y a à cela aucun mérite…"
		</p>
	</body>
	
</html>